Bug 247517 - Remove clone server menu item
Summary: Remove clone server menu item
Status: VERIFIED
Alias: None
Product: Fedora Management Console
Classification: Fedora
Component: General (Show other bugs)
(Show other bugs)
Version: 1.1.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nathan Kinder
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 240316
TreeView+ depends on / blocked
 
Reported: 2007-07-09 18:22 UTC by Nathan Kinder
Modified: 2015-01-05 00:04 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
CVS Diffs (3.14 KB, patch)
2007-07-09 18:22 UTC, Nathan Kinder
no flags Details | Diff

Description Nathan Kinder 2007-07-09 18:22:44 UTC
We don't support any server cloning in the Console, so we should remove the menu
item for server cloning.  It's currently always greyed out, but it'd be better
to just not display it at all since it's never enabled.

The attached diffs simply disable server cloning by default and remove the
cloning menu item.

Comment 1 Nathan Kinder 2007-07-09 18:22:44 UTC
Created attachment 158795 [details]
CVS Diffs

Comment 2 Noriko Hosoi 2007-07-09 18:59:23 UTC
Looks good.

Comment 3 Nathan Kinder 2007-07-09 19:01:35 UTC
Checked into console (HEAD).  Thanks for the review Noriko!

Checking in src/com/netscape/management/client/topology/AbstractServerObject.java;
/cvs/dirsec/console/src/com/netscape/management/client/topology/AbstractServerObject.java,v
 <--  AbstractServerObject.java
new revision: 1.4; previous revision: 1.3
done
Checking in src/com/netscape/management/client/topology/ServerNode.java;
/cvs/dirsec/console/src/com/netscape/management/client/topology/ServerNode.java,v
 <--  ServerNode.java
new revision: 1.4; previous revision: 1.3
done

Comment 5 Anh Nguyen 2007-12-11 18:15:36 UTC
verified.


Note You need to log in before you can comment on or make changes to this bug.